package com.github.gkutiel.flip.res;

import com.github.gkutiel.flip.Response;
import com.google.gson.Gson;

public class Json implements Response {
	private static final Gson GSON = new Gson();

	@Override
	public byte[] getBytes(final Object obj, final String... args) {
		return GSON.toJson(obj).getBytes();
	}

	@Override
	public String getMimeType(final String mime) {
		return "application/json";
	}
}
